@charset "UTF-8";

/* 共通 */
h3.cont_ttl {
	margin: 0 auto;
	padding: 0;
	font-size: 32px;
	line-height: 160%;
	font-weight: 400;
	letter-spacing: 0.05em;
}
	h3.cont_ttl small {
		display: block;
		margin: 0;
		padding: 0;
		font-size: 15px;
		line-height: 160%;
		font-weight: 400;
		color: #031d3f !important;
		text-decoration: none !important;
		font-family: "Montserrat", serif !important;  font-weight: 700;
	}
h3.cont_ttl + p {
	margin: 45px auto 0;
	padding: 0;
}


/* KV */
#kv {
	width: 100%;
	min-width: 1360px;
	height: 800px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: url(../images/contents/kv_bg.png) center bottom / cover no-repeat;
	position: relative;
}
	#kv h2 {
		position: absolute;
		margin: auto;
		padding: 0;
		top: 50%;
		right: calc(50% - 15px);
		transform: translateY(-50%);
		-webkit- transform: translateY(-50%);
		z-index: 2;
	}

/* モダンな空間 */
#modern {
	min-width: 1360px;
	margin: 0 auto;
	padding: 175px 0 330px;
	background: url(../images/contents/modern_bg.png) center top / cover no-repeat;
	position: relative;
}
	#modern div.modern_in {
		width: 1200px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
		#modern div.modern_in div.cont_ttl {
			width: 600px;
			margin: 0;
			padding: 0;
		}
			#modern div.modern_in div.cont_ttl h3 {
				margin: 0 0 40px;
				padding: 0;
			}
				#modern div.modern_in div.cont_ttl h3 img{
					vertical-align: bottom;
				}
			#modern div.modern_in div.cont_ttl h4 {
				background: #4a678c;
				margin: 40px 0 0;
				padding: .2em .2em 0 .2em;
				font-size: 24px;
				line-height: 100%;
				color: #fff;
				font-weight: normal;
				letter-spacing: 0.05em;
				font-optical-sizing: auto;
				display: inline;
			}
				#modern div.modern_in div.cont_ttl h4 small {
					margin: 0;
					padding: 0;
					font-size: 15px;
					line-height: 200%;
				}
		#modern div.modern_in div.txt_cont {
			width: 540px;
			margin: 0;
			padding: 0;
		}
			#modern div.modern_in div.txt_cont p {
				width: 540px;
				margin: 20px 0 0;
				padding: 0;
			}
				#modern div.modern_in div.txt_cont p:first-of-type {
					margin: 0;
				}

/* 施設紹介 */
#facility {
	min-width: 1360px;
	height: 940px;
	margin: -206px auto 0;
	padding: 0;
	display: flex;
	position: relative;
	clip-path:polygon(0 100px, 100% 0, 100% calc(100% - 100px), 0 100%);
}
	#facility:before,
	#facility:after {
		position: absolute;
		content: '';
		display: block;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
	}
		/*#facility:before {
			border-top: 0 solid transparent;
			border-right:0 solid transparent;
			border-left: 100vw solid  #f6f6f6;
			border-bottom: 100px solid transparent;
			top: 0;
			left: 0;
			z-index: 1;
		}*/
	#facility:after {
		border-top: 100px solid transparent;
		border-right: 100vw solid #fff;
		border-left: 0px solid transparent;
		border-bottom: 0px solid transparent;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
	#facility div.facility_img {
		width: 50%;
		margin: 0;
		padding: 0;
		background: url(../images/contents/facility_img.png) center / cover no-repeat;
	}
	#facility div.facility_txt {
		width: 50%;
		margin: 0;
		padding: 140px 0 0 80px;
		text-align: left;
		background: #f6f6f6;
	}
		#facility div.facility_txt div {
			width: 520px;
			margin: 0;
			padding: 0;
		}
			#facility div.facility_txt div p {
				margin: 20px 0 0;
				padding: 0;
			}
				#facility div.facility_txt div p:first-of-type {
					margin: 50px 0 0;
				}
			#facility div.facility_txt div dl {
				margin: 50px 0 0;
				padding: 0;
				/*border-bottom: 1px solid #E4DFD1;*/
				display: flex;
				flex-wrap: wrap;
				width: 100%;
			}
				#facility div.facility_txt div dl dt,
				#facility div.facility_txt div dl dd {
					width: 33%;
					margin: 10px 0;
					padding: 5px 30px 5px 0;
					font-size: 14px;
					line-height: 200%;
					color: #28415F;
					/*border-top: 1px solid #E4DFD1;*/
				}
				#facility div.facility_txt div dl dd {
					width: 67%;
					padding: 5px 0 5px 30px;
			}
			#facility div.facility_txt div dl dt {
					border-right: 1px solid #28415F;
					text-align: right;
				}
#room {
	width: 1360px;
	margin: 100px auto 0;
	padding: 0;
}
	#room ul {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		display: flex;
		justify-content: space-between;
	    flex-wrap: wrap;
	}
			#room ul li {
				list-style: none;
				width: 440px;
				padding-bottom: 20px;
			}


		#room  div.room_youtube {
			width: 900px;
			height: 508px;
			margin: 80px auto 0;
			padding: 0;
			position: relative;
		}
			#room  div.room_youtube iframe {
				position: absolute;
				width: 100%;
				height: 100%;
				margin: 0 auto;
				padding: 0;
				top: 0;
				left: 0;
			}


/* 設備・無料アメニティ */
#amenities {
	width: 1360px;
	margin: 100px auto 0;
	padding: 0;
}
	#amenities div.amenities_box {
		width: 930px;
		margin: 0 auto;
		padding: 0;
	}
		#amenities div.amenities_box h3 {
			margin: 0;
			padding: 0;
			font-size: 20px;
			line-height: 160%;
			font-weight: 400;
			letter-spacing: 0.05em;
			text-align: left;
		}
		#amenities div.amenities_box dl {
			width: 100%;
			margin: 25px 0 0;
			padding: 0;
			font-size: 15px;
			line-height: 200%;
			display: flex;
			flex-wrap: wrap;
			border-bottom: 1px solid #e2e2e2;
		}
			#amenities div.amenities_box dl dt {
				width: 150px;
				margin: 0;
				padding: 25px 10px;
				background: #f0f0f0;
				border-top: 1px solid #e2e2e2;
				display: flex;
				justify-content: center;
				align-items: center;
			}
			#amenities div.amenities_box dl dd {
				width: calc(100% - 150px);
				margin: 0;
				padding: 25px 30px;
				text-align: left;
				border-top: 1px solid #e2e2e2;
			}
	#amenities ul {
		width: 1200px;
		margin: 0 auto;
		padding: 80px 0 0;
		text-align: left;
		list-style: none;
		display: flex;
        flex-wrap: wrap;
    	gap: 20px;
    	justify-content: flex-start;
	}
		#amenities ul li {
			width: 220px;
			margin: 10px 0 0;
			padding: 0;
		}
			#amenities ul li h4 {
				margin: 5px 0 0;
				padding: 0;
				font-size: 14px;
				line-height: 160%;
				font-weight: 400;
			}

/* フロア */
#floor {
	margin: 140px auto;
	text-align: center;
}

/* インフォ */
#information {
	min-width: 1360px;
	margin: 190px auto 0;
	padding: 185px 0 130px;
	background: #4a668b;
	position: relative;
}
	#information:before {
		position: absolute;
		content: '';
		display: block;
		width: 100%;
		height: 100px;
		margin: 0;
		padding: 0;
		background: url(../images/contents/information_triangle.png) center / 100% 100% no-repeat;
		top: -50px;
		left: 0;
	}
	#information:after {
		position: absolute;
		content: '';
		display: block;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		border-top: 0px solid transparent;
		border-right: 0px solid transparent;
		border-left: 100vw solid #4a668b;
		border-bottom: 100px solid transparent;
		bottom: -100px;
		left: 0;
		z-index: 2;
	}
	#information h3 {
		color:#fff;
		margin: 0;
		padding: 0;
		font-size: 26px;
		line-height: 160%;
		font-family: "Montserrat", serif !important;
		font-weight: 700;
	}
	#information dl {
		color:#fff;
		width: 830px;
		margin: 0 auto;
		padding: 15px 0 0;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}
		#information dl dt {
			width: 135px;
			margin: 45px 0 0;
			padding: 0;
			font-size: 15px;
			line-height: 200%;
		}
		#information dl dd {
			width: 695px;
			margin: 45px 0 0;
			padding: 0;
			font-size: 15px;
			line-height: 200%;
		}

/* 周辺スポットのご紹介 */
#neighborhood {
	min-width: 1360px;
	margin: 0 auto;
	padding: 120px 0 100px;
	background: #F0F0F0;
	position: relative;
}
	#neighborhood img.neighborhood_leaf2 {
		position: absolute;
		content: '';
		display: block;
		margin: 0;
		padding: 0;
		top: 2750px;
		right: 0;
		z-index: 1;
	}

	#sightseeing {
		width: 1360px;
		margin: 55px auto;
		padding: 0;
	}
	#meal,#onsen {
		width: 1360px;
		margin: 85px auto;
		padding: 0;
	}

	#neighborhood div.spot_list h4 {
		width: 144px;
		height: 145px;
		margin: 0 auto;
		padding: 35px 18px 0;
		font-size: 28px;
		line-height: 160%;
		font-weight: 400;
		/*color: #0B5F65;*/
		letter-spacing: 0.05em;
		background: url(../images/contents/spot_ttl_bg.png) center / contain no-repeat;
	}
		#neighborhood div.spot_list h4 small {
			display: block;
			margin: 0;
			padding: 5px 0 0;
			font-size: 13px;
			line-height: 160%;
			font-weight: 400;
			color: #001A33 !important;
			text-decoration: none !important;
			/*border-top: 1px solid #B4D3CF;*/
			font-family: "Montserrat", serif !important;  font-weight: 700;
		}
	#neighborhood div.spot_list ul {
		margin: 0 auto;
		padding: 0;
		text-align: left;
		list-style: none;
		display: flex;
		flex-wrap: wrap;
	}
		#neighborhood div.spot_list ul li {
			width: 420px;
			margin: 45px 50px 0 0;
			padding: 0;
			display: flex;
			flex-direction: column;
		}
		#neighborhood div.spot_list ul li:nth-of-type(n+4) {
				margin-top: 80px !important;
			}
			#neighborhood div.spot_list ul li:nth-of-type(3n) {
				margin-right: 0 !important;
			}

		#neighborhood div#sightseeing.spot_list ul li {
			width: 666px;
			margin: 45px 25px 0 0;
}
			#neighborhood div#sightseeing.spot_list ul li:nth-of-type(2n) {
				margin-right: 0 !important;
			}

			#neighborhood div#sightseeing.spot_list  ul li:nth-of-type(3n) {
				margin-right: 25px !important;
			}
			#neighborhood div#sightseeing ul li:nth-of-type(n+3) {
					margin-top: 80px !important;
			}

			#neighborhood div.spot_list ul li div.spot_img {
				margin: 0;
				padding: 0;
				position: relative;
			}
				#neighborhood div.spot_list ul li div.spot_img strong {
					position: absolute;
					display: inline-block;
					margin: 0;
					padding: 10px 15px;
					font-size: 13px;
					line-height: 120%;
					color: #fff;
					font-weight: 400;
					background: #4a668b;
					bottom: 0;
					left: 0;
				}
			#neighborhood div.spot_list ul li div.spot_txt {
				margin: 0;
				padding: 30px;
				background: #fff;
				text-align: left;
				display: flex;
				flex-direction: column;
				flex: 1 0 auto; /* fix IE11 */
			}
				#neighborhood #sightseeing.spot_list ul li div.spot_txt h5 {
					margin: 0;
					padding: 0;
					font-size: 18px;
					line-height: 160%;
					font-weight: 500;
				}
					#neighborhood #sightseeing.spot_list ul li div.spot_txt h5 span {
						display: inline-block;
						margin: 0;
						padding: 0;
						font-size: 12px;
						line-height: 160%;
						font-weight: 400;
					}
				#neighborhood #sightseeing.spot_list ul li div.spot_txt h6 {
					margin: 10px 0 0;
					padding: 0;
					font-size: 13px;
					line-height: 160%;
					font-weight: 400;
					color: #001a33 !important;
					font-family: "Montserrat", serif !important;
					font-weight: 700;
				}
				#neighborhood #meal.spot_list ul li div.spot_txt h6,
				#neighborhood #onsen.spot_list ul li div.spot_txt h6 {
					margin: 10px 0 0;
					padding: 0;
					font-size: 13px;
					line-height: 160%;
					font-weight: 400;
				}
				#neighborhood #meal.spot_list ul li div.spot_txt h5,
				#neighborhood #onsen.spot_list ul li div.spot_txt h5 {
					margin: 5px 0 0;
					padding: 0;
					font-size: 18px;
					line-height: 160%;
					font-weight: 500;
				}
					#neighborhood #meal.spot_list ul li div.spot_txt h5 span,
					#neighborhood #onsen.spot_list ul li div.spot_txt h5 span {
						display: inline-block;
						margin: 0;
						padding: 0;
						font-size: 12px;
						line-height: 160%;
						font-weight: 400;
					}
				#neighborhood div.spot_list ul li div.spot_txt p {
					margin: 25px 0 0;
					padding: 0;
					flex-grow: 1;
				}
				#neighborhood div.spot_list ul li div.spot_txt div {
					margin: 35px 0 0;
					padding: 0;
					font-size: 14px;
					line-height: 160%;
				}
					#neighborhood div.spot_list ul li div.spot_txt div ol {
						margin: 0;
						padding: 0;
						list-style: none;
					}
						#neighborhood div.spot_list ul li div.spot_txt div ol li {
							display: inline-block;
							width: auto;
							margin: 0 25px 0 0;
							padding: 0;
						}
							#neighborhood div.spot_list ul li div.spot_txt div ol li:last-of-type {
							margin: 0 0 0 0;
						}

							#neighborhood div.spot_list ul li div.spot_txt div ol li.max {
								display: block;
								width: 100%;
								margin: 0;
								padding: 0;
							}
							#neighborhood div.spot_list ul li div.spot_txt div ol li img {
								width: 13px;
								height: auto;
								margin-right: 0.2em;
								vertical-align: -0.1em;
							}
							#neighborhood div.spot_list ul li div.spot_txt div ol li a {
								text-decoration: none;
								pointer-events: none;
							}

#band {
	min-width: 1360px;
	height: 384px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/contents/band_img.png) center / cover no-repeat;
	position: relative;
}
	#band:before {
		position: absolute;
		content: '';
		display: block;
		width: 120%;
		height: 150px;
		margin: 0;
		padding: 0;
		background: #FFF;
		transform: rotate(-3deg);
		top: -80px;
		left: -10%;
	}
	#band:after {
		position: absolute;
		content: '';
		display: block;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		border-top: 100px solid transparent;
		border-right: 100vw solid #F0F0F0;
		border-left: 0px solid transparent;
		border-bottom: 0px solid transparent;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
@media screen and (max-width:1359px) {
	#band:after {
		border-right: 1360px solid #f0f0f0;
	}
}

/* アクセス */
#access {
	min-width: 1360px;
	margin: 0 auto;
	padding: 215px 0 180px;
	background: #fff;
	position: relative;
}
	#access img.access_ff {
		position: absolute;
		content: '';
		display: block;
		margin: 0;
		padding: 0;
		top: 50px;
		left: 0;
		z-index: 1;
	}
	#access dl.address {
		width: 660px;
		margin: 85px auto 0;
		padding: 0;
		text-align: left;
		display: flex;
		align-items: center;
	}
		#access dl.address dt {
			width: 330px;
			margin: 0;
			padding: 10px 0;
			border-right: 1px solid #28415F;
		}
			#access dl.address dt img{
				max-width:265px;
			}
		#access dl.address dd {
			width: 330px;
			margin: 0;
			padding: 10px 0 10px 50px;
			font-size: 15px;
		}
	#access div.gmap {
		width: 1200px;
		height: 500px;
		margin: 55px auto 0;
		padding: 0;
		position: relative;
	}
		#access div.gmap iframe {
			position: absolute;
			width: 100%;
			height: 100%;
			margin: 0;
			padding: 0;
			top: 0;
			left: 0;
		}
	#access div.access_in {
		width: 1200px;
		margin: 0 auto;
		padding: 0;
	}
		#access div.access_in h4 {
			margin: 90px 0 0;
			padding: 0;
			font-size: 20px;
			line-height: 160%;
			font-weight: 400;
			text-align: left;
		}
		#access div.access_in p {
			margin: .5em 0;
			padding: 0;
			text-align: left;
		}
		#access div.access_in div.access_img {
			margin: 40px 0 0;
			padding: 0;
		}
		#access div.access_in div.access_youtube {
			width: 640px;
			height: 340px;
			margin: 60px auto 0;
			padding: 0;
			position: relative;
		}
			#access div.access_in div.access_youtube iframe {
				position: absolute;
				width: 100%;
				height: 100%;
				margin: 0 auto;
				padding: 0;
				top: 0;
				left: 0;
			}

/* ご利用の流れ */
#flow {
	min-width: 1360px;
	margin: 0 auto;
	padding: 135px 0 180px;
	background: url(../images/contents/flow_bg.png) center top / cover no-repeat;
	position: relative;
}
	#flow:before {
		position: absolute;
		content: '';
		display: block;
		width: 100%;
		height: 100px;
		margin: 0;
		padding: 0;
		background: url(../images/contents/reservation_triangle.png) center / 100% 100% no-repeat;
		top: -50px;
		left: 0;
	}
	#flow dl {
		width: 900px;
		margin: 0 auto;
		padding: 65px 0 0;
		display: flex;
		flex-wrap: wrap;
	}
		#flow dl dt {
			background:rgba(255,255,255,.9);
			width: 255px;
			margin: 0;
			padding: 30px 0;
			font-size: 20px;
			line-height: 200%;
			font-weight: normal;
			color: #28415F;
			font-optical-sizing: auto;
			font-weight: 700;
			/*border: 1px solid #031d3f;*/
			display: flex;
			justify-content: center;
			align-items: center;
			position: relative;
		}
			#flow dl dt img {
				position: absolute;
				display: block;
				margin: 0;
				padding: 0;
				top: -20px;
				left: -27px;
			}
		#flow dl dd {
			background:rgba(255,255,255,.9);
			width: 645px;
			margin: 0;
			padding: 30px 45px;
			font-size: 15px;
			line-height: 200%;
			text-align: left;
			/*border-top: 1px solid #031d3f;
			border-right: 1px solid #031d3f;
			border-bottom: 1px solid #031d3f;*/
			display: flex;
			align-items: center;
		}
		#flow dl .arrow {
			width: 100%;
			margin: 20px auto;
			padding: 0;
		}

#band2 {
	min-width: 1360px;
	height: 384px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/contents/band_img2.png) center / cover no-repeat;
	position: relative;
	z-index: 2;
}
	#band2:before {
		position: absolute;
		content: '';
		display: block;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		border-top: 0px solid transparent;
		border-right: 0px solid transparent;
		border-left: 100vw solid #D5EEF4;
		border-bottom: 100px solid transparent;
		top: 0;
		left: 0;
		z-index: 1;
	}
	#band2:after {
		position: absolute;
		content: '';
		display: block;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		border-top: 100px solid transparent;
		border-right: 100vw solid #fff;
		border-left: 0px solid transparent;
		border-bottom: 0px solid transparent;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
@media screen and (max-width:1359px) {
	#band2:before {
		border-left: 1360px solid #fff;
	}
	#band2:after {
		border-right: 1360px solid #fff;
	}
}

/* お問い合わせ */
#inquiry {
	min-width: 1360px;
	margin: 0 auto;
	padding: 115px 0 105px;
}
	#inquiry ul {
		width: 1360px;
		margin: 35px auto 0;
		padding: 0;
		list-style: none;
		display: flex;
		justify-content: center;
	}
		#inquiry ul li {
			width: 255px;
			margin: 0 94px;
			padding: 0;
		}
			#inquiry ul li a.txt {
				display: block;
				width: 255px;
				margin: 28px 0 0;
				padding: 0;
				font-size: 16px;
				line-height: 40px;
				color: #fff;
				text-decoration: none;
				background: #031d3f;
				border-radius: 20px;
			}
			#inquiry ul li a {
				transition: 0.2s linear;
			}
				#inquiry ul li a:hover {
					opacity: 0.8;
				}

/* ご予約 */
#reservation {
	min-width: 1360px;
	margin: 0 auto;
	padding: 135px 0 135px;
	background: #f8f8f8;
	position: relative;
}
	#reservation:before {
		position: absolute;
		content: '';
		display: block;
		width: 100%;
		height: 100px;
		margin: 0;
		padding: 0;
		background: url(../images/contents/flow_triangle.png) center / 100% 100% no-repeat;
		top: -50px;
		left: 0;
	}
	#reservation div.privacy {
		width: 1200px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
	}
		#reservation div.privacy h4 {
			margin: 50px auto 0;
			padding: 0;
			font-size: 16px;
			line-height: 160%;
			font-weight: 500;
			color: #28415F;
		}
			#reservation div.privacy h4 small {
				display: inline-block;
				margin: 0 0 0 15px;
				padding: 0;
				font-size: 13px;
				line-height: 160%;
				font-weight: normal;
				font-family: "Montserrat", serif !important;
				font-weight: 700;
			}
		#reservation div.privacy ul {
			margin: 10px auto 0;
			padding: 0;
			font-size: 14px;
			line-height: 160%;
			list-style: none;
		}
			#reservation div.privacy ul li {
				margin: 0;
				padding: 0 0 0 3em;
				text-indent: -2em;
			}
			#reservation div.privacy ul li:nth-of-type(n+10) {
				margin: 0;
				padding: 0 0 0 4em;
				text-indent: -3em;
			}
		#reservation div.privacy p {
			margin: 0 auto;
			padding: 0 0 0 1em;
			font-size: 14px;
			line-height: 160%;
		}
			#reservation div.privacy p:first-of-type {
				margin: 10px auto 0;
			}
			#reservation div.privacy h5 {
				display: block;
				margin: 10px auto 0;
				padding: 0 0 0 1em;
				font-size: 14px;
				line-height: 160%;
				font-weight: 500;
			}
			#reservation div.privacy strong {
				display: block;
				margin: 8px auto 0;
				padding: 0;
				font-size: 14px;
				line-height: 160%;
				font-weight: 400;
			}

	#reservation div.privacy dl{
        border-top:1px solid #28415F; 
		width: 1160px;
		margin: 10px auto;
		display: flex;
		flex-wrap: wrap;
        font-size: 14px;
		line-height: 160%;
}

	#reservation div.privacy dl dt{
        width: 20%;
        border-left:1px solid #28415F; 
        border-bottom:1px solid #28415F; 
        padding: .8em;
        box-sizing: border-box;
}

    #reservation div.privacy dl dd{
        width: 80%;
        border-left:1px solid #28415F; 
        border-right:1px solid #28415F; 
        border-bottom:1px solid #28415F; 
        padding: .8em;
        box-sizing: border-box;
}



/* 予約システム */
div.reservation_cont {
	width: 1200px;
	height: 1070px;
	margin: 40px auto 0;
	padding: 0;
	text-align: left;
	background: #fff;
	position: relative;
}
	div.reservation_cont iframe {
		position: absolute;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		top: 0;
		left: 0;
	}


/*    */

.checkin_out_btn{
}

.checkin_out_btn a{
				display: block;
				width: 600px;
				margin: 60px auto;
				padding:1.6em;
				font-size: 18px;
				line-height: 40px;
				text-decoration: none;
				background: #eaf2ff;
                border: 1px solid #435d7f;
				border-radius: 20px;
                color: #031d3f;
				transition: 0.2s linear;
			}
				.checkin_out_btn a:hover {
					opacity: 0.8;
				}
